<?xml version="1.2" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>LS-Modcompany / aPuehri, Eribus</author>
    <version>1.2.0.0</version>
	
    <title>
		<en>GlobalCompany Addon Icons</en>
		<fr>GlobalCompany Addon Icones</fr>
    </title>
	
	<description>
		<en><![CDATA[Replaces various standard icons with individual ones!!

Information: Mod is only usable in combination with GlobalCompany!

Changelog 1.2.0.0:
- NEW: Support for Season mod icons]]></en>
		<de><![CDATA[Ersetzt diverse Standard Icons durch indivduelle Icons!!

Information: Mod nur in Verbindung mit GlobalCompany spielbar!

Changelog 1.2.0.0:
- NEU: 78 Icons darunter Feldfrüchte / Obst / Gemüse / Güter - Holzwirtschaft]]></de>
		<fr><![CDATA[Remplace les icones standards du jeu par d'autres icones plus colorées.

Information : Ce mod requiert le mod GlobalCompany pour fonctionner !

Changelog 1.2.0.0 :
- NOUVEAU : Support des icônes des Season-Mods]]></fr>
	</description>	
	
	<iconFilename>GC_AddOnIcon.dds</iconFilename>
	<multiplayer supported="true"/>

    <globalCompany minimumVersion="1.0.0.0">
        <customClasses>
            <customClass name="GC_AddOnIcon"/>
        </customClasses>
        <invalidMods>
            <invalidMod name="IndividualHudFruit" />
        </invalidMods>
    </globalCompany>
		
    <extraSourceFiles>
        <sourceFile filename="scripts/GC_Checker.lua" />
        <sourceFile filename="scripts/GC_AddOnIcon.lua" />
    </extraSourceFiles>
</modDesc>